@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Lora:400,700);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,700);




#menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-0 .navbar-caption {
  color: #ffffff;
  font-size: 17px;
}
#menu-0 .navbar-toggler {
  color: #ffffff;
}
#menu-0 .link,
#menu-0 .dropdown-item {
  color: #ffffff;
}
#menu-0 .link {
  font-size: 0.75rem;
}
#menu-0 .dropdown-item,
#menu-0 .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu-0 .link:hover,
#menu-0 .dropdown-item:hover,
#menu-0 .link:focus,
#menu-0 .dropdown-item:focus {
  color: yellow;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-menu {
   background: linear-gradient(to bottom, #000099 0%, #3399ff 100%);
}
#menu-0 .nav-dropdown-sm .link:focus,
#menu-0 .nav-dropdown-sm .link:hover,
#menu-0 .nav-dropdown-sm .dropdown-item:focus,
#menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-0 .navbar,
#menu-0 .nav-dropdown-sm,
#menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-0 .nav-dropdown-sm .dropdown-menu {
   background: linear-gradient(to bottom, #000099 0%, #3399ff 100%);
}
#menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-0 .bg-color.transparent.opened .link:hover,
#menu-0 .bg-color.transparent.opened .link:focus {
  color: #9c702b;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-item[aria-expanded="true"] {
  color: #9c702b!important;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-0 .close-icon::before,
#menu-0 .close-icon::after {
  background-color: #ffffff;
}
#header1-1 .mbr-section-title {
  text-align: center;
  font-size: 60px;
  font-family: 'Open Sans', sans-serif;
}
#header1-1 .mbr-section-lead {
  font-size: 36px;
}
#header1-1 .btn {
  font-size: 17px;
}
#index-content1-0 P {
  text-align: center;
  color: #2b0680;
}
#index-msg-box5-0 P {
	text-align: left;
}
#index-msg-box3-4 .mbr-section-title,
#index-msg-box3-4 p {
  color: #000;
}
#index-features3-0 A {
	color: #4999F8;
}
#index-features3-0 I {
  color: #c0a375;
}
#index-msg-box2-0 .mbr-section-title {
  color: #fff;
  font-size: 30px;
}
#index-msg-box2-0 .mbr-section-subtitle {
  color: #a0a0a0;
}
#index-msg-box2-0 .btn {
  font-size: 14px;
}
#index-header3-0 .mbr-section-title,
#index-header3-0 .mbr-section-subtitle {
  text-align: center;
}
#index-header3-0 H3 {
  text-align: right;
  color: #000000;
}
#index-header3-0 SMALL {
  color: #2b0680;
}
#index-msg-box1-0 .btn {
  font-size: 14px;
}
#index-msg-box3-1 .mbr-section-title,
#index-msg-box3-1 p {
  color: #000;
}
#index-msg-box3-1 .mbr-section-title {
  font-size: 36px;
  color: #f7da64;
}
#index-msg-box3-1 .lead P {
  text-align: center;
  color: #efefef;
}
#index-features1-0 .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #2e2e2e;
}
#index-features1-0 .mbr-cards-col:nth-child(odd) .card-subtitle {
  color: #fac51c;
  font-size: 15px;
}
#index-msg-box3-0 .mbr-section-title,
#index-msg-box3-0 p {
  color: #000;
}
#index-msg-box3-0 .lead P {
  color: #ffffff;
}
#index-header3-2 .mbr-section-title,
#index-header3-2 .mbr-section-subtitle {
  text-align: center;
}
#index-msg-box3-2 .mbr-section-title,
#index-msg-box3-2 p {
  color: #000;
}
#index-content5-0 .mbr-section-title,
#index-content5-0 p {
  color: #fff;
}
#index-content5-0 .mbr-section-title {
  text-align: center;
  font-size: 30px;
}
#index-content5-0 P {
  text-align: center;
  font-size: 20px;
}
#index-header3-1 .mbr-section-title,
#index-header3-1 .mbr-section-subtitle {
  text-align: center;
}
#index-header3-1 SMALL {
  color: #2b0680;
}
#index-header3-3 .mbr-section-title,
#index-header3-3 .mbr-section-subtitle {
  text-align: center;
}
#index-msg-box5-1 B {
  color: #2b0680;
}
#index-msg-box3-3 .mbr-section-title,
#index-msg-box3-3 p {
  color: #000;
}
#index-msg-box3-3 .lead P {
  color: #efefef;
}
#index-msg-box3-3 .mbr-section-title {
  color: #ffffff;
  font-size: 36px;
}
#index-msg-box1-1 H2 {
  font-size: 17px;
}

#page1-menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#page1-menu-0 .navbar-caption {
  color: #ffffff;
  font-size: 17px;
}
#page1-menu-0 .navbar-toggler {
  color: #ffffff;
}
#page1-menu-0 .link,
#page1-menu-0 .dropdown-item {
  color: #ffffff;
}
#page1-menu-0 .link {
  font-size: 0.75rem;
}
#page1-menu-0 .dropdown-item,
#page1-menu-0 .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#page1-menu-0 .link:hover,
#page1-menu-0 .dropdown-item:hover,
#page1-menu-0 .link:focus,
#page1-menu-0 .dropdown-item:focus {
  color: #9c702b;
}
#page1-menu-0 .link[aria-expanded="true"],
#page1-menu-0 .dropdown-menu {
  background: #0e0e0e;
}
#page1-menu-0 .nav-dropdown-sm .link:focus,
#page1-menu-0 .nav-dropdown-sm .link:hover,
#page1-menu-0 .nav-dropdown-sm .dropdown-item:focus,
#page1-menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#page1-menu-0 .navbar,
#page1-menu-0 .nav-dropdown-sm,
#page1-menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#page1-menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#page1-menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#page1-menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#page1-menu-0 .bg-color.transparent.opened .link:hover,
#page1-menu-0 .bg-color.transparent.opened .link:focus {
  color: #9c702b;
}
#page1-menu-0 .link[aria-expanded="true"],
#page1-menu-0 .dropdown-item[aria-expanded="true"] {
  color: #9c702b!important;
}
#page1-menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#page1-menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#page1-menu-0 .close-icon::before,
#page1-menu-0 .close-icon::after {
  background-color: #ffffff;
}
#page1-header1-0 .mbr-section-title {
  text-align: center;
  font-size: 60px;
  font-family: 'Open Sans', sans-serif;
}
#page1-header1-0 .mbr-section-lead {
  font-size: 36px;
}
#page1-header1-0 .btn {
  font-size: 17px;
}
#page1-content1-0 P {
  text-align: center;
  color: #2b0680;
}
#page1-msg-box5-0 P {
  text-align: right;
}
#page1-msg-box3-0 .mbr-section-title,
#page1-msg-box3-0 p {
  color: #000;
}
#page1-features3-0 A {
  color: #2969b0;
}
#page1-features3-0 I {
  color: #c0a375;
}
#page1-msg-box2-0 .mbr-section-title {
  color: #fff;
  font-size: 30px;
}
#page1-msg-box2-0 .mbr-section-subtitle {
  color: #a0a0a0;
}
#page1-msg-box2-0 .btn {
  font-size: 14px;
}
#page1-header3-0 .mbr-section-title,
#page1-header3-0 .mbr-section-subtitle {
  text-align: center;
}
#page1-header3-0 H3 {
  text-align: right;
  color: #000000;
}
#page1-header3-0 SMALL {
  color: #2b0680;
}
#page1-msg-box1-0 .btn {
  font-size: 14px;
}
#page1-msg-box3-1 .mbr-section-title,
#page1-msg-box3-1 p {
  color: #000;
}
#page1-msg-box3-1 .mbr-section-title {
  font-size: 36px;
  color: #f7da64;
}
#page1-msg-box3-1 .lead P {
  text-align: center;
  color: #efefef;
}
#page1-features1-0 .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #2e2e2e;
}
#page1-features1-0 .mbr-cards-col:nth-child(odd) .card-subtitle {
  color: #fac51c;
  font-size: 15px;
}
#page1-msg-box3-2 .mbr-section-title,
#page1-msg-box3-2 p {
  color: #000;
}
#page1-msg-box3-2 .lead P {
  color: #ffffff;
}
#page1-header3-1 .mbr-section-title,
#page1-header3-1 .mbr-section-subtitle {
  text-align: center;
}
#page1-msg-box3-3 .mbr-section-title,
#page1-msg-box3-3 p {
  color: #000;
}
#page1-content5-0 .mbr-section-title,
#page1-content5-0 p {
  color: #fff;
}
#page1-content5-0 .mbr-section-title {
  text-align: center;
  font-size: 30px;
}
#page1-content5-0 P {
  text-align: center;
  font-size: 20px;
}
#page1-header3-2 .mbr-section-title,
#page1-header3-2 .mbr-section-subtitle {
  text-align: center;
}
#page1-header3-2 SMALL {
  color: #2b0680;
}
#page1-msg-box5-1 B {
  color: #2b0680;
}
#page1-msg-box3-4 .mbr-section-title,
#page1-msg-box3-4 p {
  color: #000;
}
#page1-msg-box3-4 .lead P {
  color: #efefef;
}
#page1-msg-box3-4 .mbr-section-title {
  color: #ffffff;
  font-size: 36px;
}
#page1-msg-box1-3 H2 {
  font-size: 17px;
}
